
/*
Konfigurator https://work.smarchal.com/twbscolor/css/e74c3cc0392becf0f1ffbbbc0
Adress der aktuellen Konfiguration https://work.smarchal.com/twbscolor/css/ffffffdddadaacafb0f090910
*/


.navbar-default {
  background-color: #ffffff;
  border-color: #dddada;
}
.navbar-default .navbar-brand {
  color: #acafb0;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #f09091;
}
.navbar-default .navbar-text {
  color: #acafb0;
}
.navbar-default .navbar-nav > li > a {
  color: #acafb0;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f09091;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f09091;
  background-color: #dddada;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #f09091;
  background-color: #dddada;
}
.navbar-default .navbar-toggle {
  border-color: #dddada;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddada;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #acafb0;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #acafb0;
}
.navbar-default .navbar-link {
  color: #acafb0;
}
.navbar-default .navbar-link:hover {
  color: #f09091;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #acafb0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f09091;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f09091;
    background-color: #dddada;
  }
}